Index: npl/system/coreutils/coreutils.md5
===================================================================
--- npl/system/coreutils/coreutils.md5	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/coreutils.md5	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,14 @@
+d5aa2072f662d4118b9f4c63b94601a6  ./coreutils-8.26.tar.xz
+f6ac686f508858d62374d9edb1f8ea88  ./coreutils-8.26.tar.xz.sig
+419b935183bacb0ff3100db65d218473  ./coreutils_dev.pkg
+86dd1cc125f7138297e9a10633bf2d82  ./coreutils-dircolors.csh.gz
+cd092337faf2c8309b48e574db7a5ea5  ./coreutils-dircolors.sh.gz
+2745eb3318d0c8f7e68a311d0847f0db  ./coreutils.pkg
+0db8f0da29429fcd78917ad0b1037ded  ./coreutils.SlackBuild
+19004c7fe88dfb330710b7077c6dd7cb  ./coreutils.SlackBuild.log.gz
+6ad68d8609cd593346cd5b0562485ff1  ./coreutils.SlackBuild.orig
+c152b70ec55f7ab70948043900c27b00  ./coreutils.uname.diff.gz
+a5de102e7876a5d48e865ff8365c4fa8  ./DIR_COLORS.gz
+fabe7ac8614465a69eaa8bea5604bc4f  ./doinst.sh.gz
+dbd225cab4c76b71d9bae2f71c233e32  ./no_ls_quoting.patch.gz
+5127129e23beb0f5101752b91e30e75f  ./slack-desc
Index: npl/system/coreutils/coreutils.version
===================================================================
--- npl/system/coreutils/coreutils.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/coreutils.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+8.26
Index: npl/system/coreutils/coreutils_dev.arch
===================================================================
--- npl/system/coreutils/coreutils_dev.arch	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/coreutils_dev.arch	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/coreutils/coreutils_dev.build
===================================================================
--- npl/system/coreutils/coreutils_dev.build	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/coreutils_dev.build	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+1
Index: npl/system/coreutils/coreutils_dev.version
===================================================================
--- npl/system/coreutils/coreutils_dev.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/coreutils_dev.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+8.26
Index: npl/system/coreutils/slack-desc
===================================================================
--- npl/system/coreutils/slack-desc	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/coreutils/slack-desc	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
+# customary to leave one space after the ':'.
+
+         |-----handy-ruler------------------------------------------------------|
+coreutils: coreutils (core GNU utilities)
+coreutils:
+coreutils: These are the GNU core utilities, the basic command line programs
+coreutils: such as 'mkdir', 'ls', and 'rm' that are needed for the system to
+coreutils: run.  This package is the union of the GNU fileutils, sh-utils, and
+coreutils: textutils packages.  Most of these programs have significant
+coreutils: advantages over their Unix counterparts, such as greater speed,
+coreutils: additional options, and fewer arbitrary limits.
+coreutils:
+coreutils:
+coreutils:
Index: npl/system/gcc/c89.sh
===================================================================
--- npl/system/gcc/c89.sh	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/gcc/c89.sh	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,10 @@
+#!/bin/sh
+fl="-std=c89"
+for opt; do
+  case "$opt" in
+    -ansi|-std=c89|-std=iso9899:1990) fl="";;
+    -std=*) echo "`basename $0` called with non ANSI/ISO C option $opt" >&2
+	    exit 1;;
+  esac
+done
+exec gcc $fl ${1+"$@"}
Index: npl/system/gcc/c99.sh
===================================================================
--- npl/system/gcc/c99.sh	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/gcc/c99.sh	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,10 @@
+#!/bin/sh
+fl="-std=c99"
+for opt; do
+  case "$opt" in
+    -std=c99|-std=iso9899:1999) fl="";;
+    -std=*) echo "`basename $0` called with non ISO C99 option $opt" >&2
+	    exit 1;;
+  esac
+done
+exec gcc $fl ${1+"$@"}
Index: npl/system/gcc/ecj.url
===================================================================
--- npl/system/gcc/ecj.url	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/gcc/ecj.url	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+ftp://sourceware.org/pub/java/ecj-4.9.jar
